﻿
.blue_button
{

    float: right;
    margin: 0  0 0 15px;
}

.blue_button_big
{
    float: right;
    margin: 0  0 0 15px;
}

.gray_button
{

    float: right;
    margin: 0  0 0 15px;
}


.delete_gray_button
{

    float: right;
    margin: 0  0 0 15px;
}

.delete2_gray_button
{

    float: right;
    margin: 0 0 0 15px;
}

.blue_gradient_button
{

    float: right;
    margin: 0 0 0 15px;
}


.general_icon_button
{
    padding: 5px 10px;
    float: right;
    margin: 0 0 0 15px;
}


.credit_button_right
{
       -webkit-border-top-left-radius: 3px; 
    -webkit-border-bottom-left-radius: 3px;
    -khtml-border-radius-topleft: 3px;
    -khtml-border-radius-bottomleft:3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-bottomleft: 3px;
    
     -webkit-border-top-right-radius: 0px; 
    -webkit-border-bottom-right-radius: 0px;
    -khtml-border-radius-topright: 0px;
    -khtml-border-radius-bottomright:0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomright: 0px;
    float: right;
      margin: 0 0 0 15px;
}

.credit_button_left
{
     -webkit-border-top-right-radius: 3px; 
    -webkit-border-bottom-right-radius: 3px;
    -khtml-border-radius-topright: 3px;
    -khtml-border-radius-bottomright:3px;
    -moz-border-radius-topright: 3px;
    -moz-border-radius-bottomright: 3px;
    
       -webkit-border-top-left-radius: 0px; 
    -webkit-border-bottom-left-radius: 0px;
    -khtml-border-radius-topleft: 0px;
    -khtml-border-radius-bottomleft:0px;
    -moz-border-radius-topleft: 0px;
     -moz-border-radius-bottomleft: 0px;
  
   float: right;
}

.credit_button_middle
{
    background:url(/images/meshulash_rtl.gif) no-repeat;
    float: right;
}

.side_button
{
     margin:0 15px 0 15px; 
}

.process_button
{
    margin: 0 0 0 15px;
}

.backFloatButton
{
    float: left;
    margin: 0 15px 0 0;
}

.noMarginButton
{
    margin:0;
}

